*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --color-black: #0a0a0d;
    --color-white: #fff;
    --color-darkgrey: #0b0b0b;
    --color-grey: #777;
    --color-light: #efefef;
    --color-text: var(--color-white);
    --color-text-grey: var(--color-light);
    --color-background: var(--color-black);
    --font-family-sans: "ParkApfel", Arial, Helvetica, sans-serif;
    --font-family-title: "ParkMetre", Arial, Helvetica, sans-serif;
    --font-family-mono: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
    --padding: 1.5rem;
    --font-size: 1.08rem;
    --columns: 12;
    --gutter: 0.5rem;
    --global-margin: 1.25rem;
    --passepartout-width: 20px;
    --passepartout-corner-radius: 20px;
    --passepartout-logo-width: 15vw;
    --passepartout-logo-height: 6.75vw;
    --passepartout-menu-width: 60px;
    --passepartout-menu-height: 50px;
    --passepartout-border-width: 1px;
}

::-moz-selection {
    background: #71efac;
    color: #261e66;
}

::selection {
    background: #71efac;
    color: #261e66;
}

@font-face {
    font-family: "ParkApfel";
    src: url("/assets/fonts/SpaceGrotesk-Regular.woff2") format("woff2"), url("/assets/fonts/SpaceGrotesk-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ParkMetre";
    src: url("/assets/fonts/Millimetre-Bold_web.woff2") format("woff2"), url("/assets/fonts/Millimetre-Bold_web.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

html {
    overflow-y: scroll;
}

body,
html {
    width: 100%;
    height: 100%;
    font-family: var(--font-family-sans);
    font-size: var(--font-size);
    color: var(--color-text);
}

body {
    padding: var(--passepartout-width);
    margin: 0 auto;
    background-color: var(--color-background);
}

.mainWrapper {
    margin: 0 auto;
    width: 100%;
    background-color: var(--color-background);
}

main>div,
main>ul {
    margin-right: calc(var(--passepartout-logo-width) + 6vw);
    margin-left: calc(var(--passepartout-logo-width) + 6vw);
    padding-bottom: 2rem;
    word-break: break-word;
}

main>div.transpimaler {
    margin: 0;
    padding: 0;
    user-select: none;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-bottom: var(--passepartout-width);
    box-sizing: content-box;
}

li {
    list-style: none;
}

a {
    color: currentColor;
    text-decoration: none;
}

button {
    background-color: var(--color-black);
    color: var(--color-white);
    cursor: pointer;
    margin-bottom: var(--global-margin);
}

button:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.button {
    margin-bottom: var(--global-margin);
    border: 1px solid var(--color-white);
    border-radius: 10px;
    padding: 0.4em 0.8em;
    font-family: var(--font-family-title);
    font-size: 0.8em;
    letter-spacing: 0.1em;
}

.button::after {
    content: " \2192";
}

.button:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

small {
    font-size: inherit;
    color: var(--color-text-grey);
}

img {
    border: none 0;
    border-radius: 5px;
    max-width: 100%;
}

.image figcaption {
    padding: 0 0 0 0.5rem;
}


/* Audio */

.audio-element {
    width: 100%;
}

#navWrapper.open {
    overflow-x: scroll;
    display: block;
}

#navWrapper {
    display: none;
    position: fixed;
    padding: var(--padding);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 2000;
}

#navContent {
    margin-bottom: 1rem;
}

.navInfo {
    font-size: 0.8em;
    text-decoration: underline;
}

#burger.open,
#burger:hover {
    fill: var(--color-black);
}

#burger {
    position: fixed;
    top: calc(var(--passepartout-width) + var(--passepartout-border-width) + 8px);
    right: calc( var(--passepartout-width) + var(--passepartout-border-width) + 6px);
    width: 2rem;
    z-index: 10000;
    cursor: pointer;
    fill: var(--color-white);
}

.menu {
    text-align: center;
    margin-top: 5vw;
    padding: 0 5vw;
}

.menu>div {
    padding-bottom: 0 !important;
}

.menu a {
    cursor: pointer;
}

.menu span {
    font-size: 1.25rem;
    line-height: 0.6;
}

.item {
    display: inline-block;
    margin-top: 1rem;
    margin-right: 0.5rem;
    border: 1px solid var(--color-white);
    border-radius: 20px;
    padding: 0.5em 0.8em;
    overflow: hidden;
    -webkit-transition: background-color 0.3s linear, color 0.3s linear;
    transition: background-color 0.3s linear, color 0.3s linear;
    background: rgba(255, 255, 255, 0);
}

.item:hover {
    color: var(--color-black);
    background: rgba(255, 255, 255, 0.9);
}

.navText {
    font-size: 1.2rem;
}

.navText a {
    text-decoration: underline;
}

.navText a:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.navText p {
    margin-bottom: 1rem;
}

.navSocial svg {
    text-align: center;
    fill: var(--color-white);
}

.navSocial a {
    padding: 1rem 0.1rem;
    display: inline-block;
    border-bottom: none !important;
}

.navSocial h2 {
    margin-bottom: -5px !important;
}

.icon {
    margin-right: 0.5rem;
    width: 20px;
    height: 20px;
}

#map {
    width: 100%;
    height: 350px;
    margin-bottom: 3rem;
}

.markerContent {
    color: black;
}

#popup {
    display: none;
}

.marker {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("/assets/icons/marker.png");
    width: 40px;
    height: 40px;
}

.homeWrapper {
    margin-right: 4vw;
    margin-left: 4vw;
}

.block {
    margin-bottom: 1rem;
}

.block code {
    border: 1px solid var(--color-white);
    border-radius: 10px;
    padding: 0.4em 0.8em;
    font-family: var(--font-family-title);
    font-size: 0.6em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.block code::after {
    content: " \2192";
}

.block code:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.block.news .text {
    font-size: 1.1rem;
}

.pageTitle {
    width: fit-content;
    width: -moz-fit-content;
    border: 1px solid var(--color-white);
    border-radius: 10px;
    padding: 0.4em 0.8em;
    font-family: var(--font-family-title);
    font-size: 0.8em;
    letter-spacing: 0.1em;
    margin-bottom: var(--global-margin);
}

.text {
    font-size: 1.4em;
}

.text a {
    text-decoration: underline;
}

.text a:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.text:first-child {
    margin-top: 0;
}

.text:last-child {
    margin-bottom: 1rem;
}

.text p,
.text ul,
.text ol {
    margin-bottom: 1.5rem;
}

.text ul,
.text ol {
    margin-left: 1rem;
}

.text ul p,
.text ol p {
    margin-bottom: 0;
}

.text ul>li {
    list-style: disc;
}

.text ol>li {
    list-style: decimal;
}

.text ul ol,
.text ul ul,
.text ol ul,
.text ol ol {
    margin-bottom: 0;
}

.text h1,
h1,
.heading {
    font-size: 4rem;
}

.text h2,
.h2,
.heading {
    font-size: 2.25rem;
    line-height: 1;
}

.text h3,
.h3 {
    font-size: 1.25rem;
}

.uppercase {
    text-transform: uppercase;
}

.grid {
    --span: 12;
    --columns: 12;
    --gutter: 3rem;
    display: grid;
    grid-gap: var(--gutter);
    grid-template-columns: repeat(var(--columns), 1fr);
    grid-auto-flow: row;
}

.grid>.column {
    margin-bottom: var(--gutter);
    --span: 6;
    grid-column: span var(--span);
}

.grid .homeWrapper {
    --cols: 2;
}

.gallery {
    margin-bottom: 3rem;
}

.gallery-grid {
    display: grid;
    list-style: none;
    grid-gap: 1rem;
    line-height: 0;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: dense;
}

.gallery-grid li {
    position: relative;
    --cols: 1;
    --rows: 1;
    overflow: hidden;
    background: var(--color-black);
    line-height: 0;
    grid-column-start: span var(--cols);
    grid-row-start: span var(--rows);
}

.gallery-grid li:first-child {
    --cols: 2;
    --rows: 2;
}

.gallery-grid li:nth-child(5) {
    --cols: 2;
}

.gallery-grid li:nth-child(6) {
    --cols: 2;
}

.gallery-grid li:nth-child(7) {
    --rows: 1;
}

.gallery-grid li:nth-child(8) {
    --rows: 2;
}

.gallery-grid a {
    display: block;
    height: 10rem;
    padding-bottom: 52.65%;
}

.gallery-grid img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}


/* flickity */

.carouselWrapper {
    position: relative;
}

.carousel {
    height: 460px;
}

.carousel-cell {
    height: 100%;
    width: 100%;
    margin-right: 10px;
    overflow: hidden;
    position: fixed;
    border-radius: 5px;
}

.carousel-cell img {
    height: 100%;
    width: 100%;
}

.carousel-cover {
    background-color: var(--color-black);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}

.carouselStatus {
    position: absolute;
    display: inline-block;
    bottom: 10px;
    right: 10px;
}

.flickity-button {
    background: transparent !important;
}

.flickity-prev-next-button {
    width: 20px !important;
    height: 20px !important;
}

.flickity-button-icon {
    fill: var(--color-white) !important;
}

.flickity-button:disabled {
    display: none;
}


/* Mach mit! */

.projectArticle-excerpt {
    width: fit-content;
    width: -moz-fit-content;
    border: 1px solid var(--color-white);
    border-radius: 10px;
    padding: 0.6em 0.8em;
    margin-bottom: var(--global-margin);
}

.projectArticle-excerpt:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.projectArticle-excerpt .title {
    font-family: var(--font-family-title);
}

.projectArticle-excerpt header {
    margin-top: 1rem;
    margin-bottom: 0.6rem;
}

.projectArticle-excerpt .text {
    margin-bottom: 1rem;
}


/* Agenda */

#monthControl {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid var(--color-white);
    border-bottom: 1px solid var(--color-white);
    padding: 0.7rem;
    margin-top: 1rem;
    line-height: 0.6;
    margin-bottom: 1rem;
}

#monthControl a {
    width: fit-content;
    width: -moz-fit-content;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 0.05em 1em;
    margin-bottom: 1vw;
    font-size: 0.8rem;
}

#monthControl a:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

#currentMonth {
    font-size: 1.5rem;
}

.agenda {
    margin-bottom: 2rem;
}

.eventExcerpt {
    padding-top: 1rem;
    border-bottom: 6px solid var(--color-white);
}

.eventExcerpt>* {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.eventExcerpt .time {
    flex: 1 1 30%;
    line-height: 1;
    font-size: clamp(2rem, 5vw, 5.5rem);
}

.eventExcerpt .text {
    flex: 1 1 60%;
    min-width: 20ch;
}

.eventExcerptContent {
    font-size: 1rem;
}

.eventExcerpt h2 {
    margin-bottom: 0.4rem;
}

.eventExcerpt .place {
    margin-bottom: 1rem;
}

.eventExcerpt .time {
    font-size: 3.6rem;
}


/* Newsarticle */

.news article {
    margin-bottom: 2rem;
    border-bottom: 6px solid var(--color-white);
}

.news article:last-child {
    border-bottom: none;
}

.news h2 {
    font-size: 2rem;
    line-height: 2.25rem;
    margin-bottom: 0.5rem;
}

.news time {
    font-size: 1.25em;
}


/* Pagination */

.pagination {
    display: flex;
    justify-content: space-between;
    padding: 0.7rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.pagination a {
    border: 1px solid var(--color-white);
    border-radius: 20px;
    padding: 0.05em 1em;
    margin-bottom: 1vw;
    font-size: 0.8rem;
}

.pagination a:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.pagination::before {
    border-top: 1px solid var(--color-white);
}


/* Flyer */

.flyer {
    pointer-events: none;
}

.flyer>* {
    animation: fly 50s linear infinite;
    pointer-events: none !important;
    top: 0;
    left: 0;
    transform: translateX(-120%) translateY(-120%) rotateZ(0);
    position: fixed;
    animation-delay: 1s;
    z-index: 999999;
}

@keyframes fly {
    98.001%,
    0% {
        display: block;
        transform: translateX(-200%) translateY(100vh) rotateZ(0deg);
    }
    15% {
        transform: translateX(100vw) translateY(-100%) rotateZ(180deg);
    }
    15.001%,
    18% {
        transform: translateX(100vw) translateY(-30%) rotateZ(0deg);
    }
    40% {
        transform: translateX(-200%) translateY(3vh) rotateZ(-180deg);
    }
    40.001%,
    43% {
        transform: translateX(-200%) translateY(-100%) rotateZ(-180deg);
    }
    65% {
        transform: translateX(100vw) translateY(50vh) rotateZ(0deg);
    }
    65.001%,
    68% {
        transform: translateX(20vw) translateY(-200%) rotateZ(180deg);
    }
    95% {
        transform: translateX(10vw) translateY(100vh) rotateZ(0deg);
    }
}


/* Ticker */

@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

#tickerHeader {
    width: 100%;
    overflow-x: hidden;
}

.tickerWrapperHeader {
    top: 0;
    margin-bottom: 4rem;
    width: 100%;
    overflow: hidden;
    padding-left: 100%;
    box-sizing: content-box;
}

.tickerHeader {
    display: inline-block;
    line-height: 3rem;
    white-space: nowrap;
    padding-right: 100%;
    box-sizing: content-box;
    animation: ticker 20s infinite linear;
}

#tickerFooter {
    width: 100%;
    overflow-x: hidden;
    position: fixed;
    bottom: 0px;
}

.tickerWrapperFooter {
    margin-bottom: 2rem;
    width: 100%;
    overflow: hidden;
    padding-left: 100%;
    box-sizing: content-box;
}

.tickerFooter {
    display: inline-block;
    line-height: 3rem;
    white-space: nowrap;
    padding-right: 100%;
    box-sizing: content-box;
    animation: ticker 20s infinite reverse linear;
}

.ticker-item {
    display: inline-block;
    padding: 0 2rem;
    font-size: clamp(1.25rem, 2vw, 2rem);
}


/* Footer */

.footer {
    position: relative;
    bottom: 0;
    left: 0;
}


/* Passepartout */

.topPassepartout,
.leftPassepartout,
.rightPassepartout,
.bottomPassepartout {
    position: fixed;
    z-index: 5000;
}

.passepartout {
    position: fixed;
    z-index: 5000;
}

.passepartout div {
    position: absolute;
}

.leftBorder,
.rightBorder {
    width: calc(var(--passepartout-width) + var(--passepartout-border-width));
    height: 100%;
    background: var(--color-black);
}

.topBorder,
.bottomBorder {
    height: calc(var(--passepartout-width) + var(--passepartout-border-width));
    width: 100%;
    background: var(--color-black);
}

.leftBorder>div {
    width: 100%;
    border-right: var(--passepartout-border-width) solid var(--color-white);
    height: calc( 100% - 2 * var(--passepartout-width) - 2 * var(--passepartout-corner-radius) - var(--passepartout-logo-height));
    top: calc( var(--passepartout-width) + var(--passepartout-corner-radius) + var(--passepartout-logo-height));
}

.logoTop,
.logoBottom {
    width: calc( var(--passepartout-logo-width) + var(--passepartout-border-width));
    height: calc( var(--passepartout-logo-height) + var(--passepartout-border-width));
    background: var(--color-black);
}

.logoTopImage,
.logoBottomImage {
    width: 100%;
    height: 100%;
}

.logoTopImage {
    padding-right: var(--passepartout-width);
    padding-bottom: var(--passepartout-width);
}

.logoBottomImage {
    padding-top: var(--passepartout-width);
    padding-left: var(--passepartout-width);
}

.logoBottomImage img {
    height: 100%;
}

.corner {
    width: calc(var(--passepartout-corner-radius) + var(--passepartout-width));
    height: calc(var(--passepartout-corner-radius) + var(--passepartout-width));
    background: transparent;
}

.corner>div {
    background: transparent;
    width: calc(var(--passepartout-corner-radius));
    height: calc(var(--passepartout-corner-radius));
}

.corner.topRight {
    border-radius: 0px calc(var(--passepartout-corner-radius) + var(--passepartout-width) - 2px) 0px 0px;
    border-top: var(--passepartout-width) solid var(--color-black);
    border-right: var(--passepartout-width) solid var(--color-black);
}

.corner.topLeft {
    border-radius: calc( var(--passepartout-corner-radius) + var(--passepartout-width) - 2px) 0px 0px 0px;
    border-top: var(--passepartout-width) solid var(--color-black);
    border-left: var(--passepartout-width) solid var(--color-black);
}

.corner.bottomLeft {
    border-radius: 0px 0px 0px calc(var(--passepartout-corner-radius) + var(--passepartout-width) - 2px);
    border-bottom: var(--passepartout-width) solid var(--color-black);
    border-left: var(--passepartout-width) solid var(--color-black);
}

.corner.bottomRight {
    border-radius: 0px 0px calc(var(--passepartout-corner-radius) + var(--passepartout-width) - 2px) 0px;
    border-bottom: var(--passepartout-width) solid var(--color-black);
    border-right: var(--passepartout-width) solid var(--color-black);
}

.corner.topRight>div {
    border-radius: 0px calc(var(--passepartout-corner-radius) - 2px) 0px 0px;
    border-top: var(--passepartout-border-width) solid var(--color-white);
    border-right: var(--passepartout-border-width) solid var(--color-white);
}

.corner.topLeft>div {
    border-radius: calc(var(--passepartout-corner-radius) - 2px) 0px 0px 0px;
    border-top: var(--passepartout-border-width) solid var(--color-white);
    border-left: var(--passepartout-border-width) solid var(--color-white);
}

.corner.bottomLeft>div {
    border-radius: 0px 0px 0px calc(var(--passepartout-corner-radius) - 2px);
    border-bottom: var(--passepartout-border-width) solid var(--color-white);
    border-left: var(--passepartout-border-width) solid var(--color-white);
}

.corner.bottomRight>div {
    border-radius: 0px 0px calc(var(--passepartout-corner-radius) - 2px) 0px;
    border-bottom: var(--passepartout-border-width) solid var(--color-white);
    border-right: var(--passepartout-border-width) solid var(--color-white);
}


/* TOP */

.topPassepartout {
    top: 0;
    left: 0;
    width: 100%;
}

.topBorder>div {
    height: 100%;
    top: 0px;
    border-bottom: var(--passepartout-border-width) solid var(--color-white);
    width: calc( 100% - 2 * var(--passepartout-width) - 2 * var(--passepartout-corner-radius) - var(--passepartout-logo-width) - var(--passepartout-menu-width));
    left: calc( var(--passepartout-width) + var(--passepartout-corner-radius) + var(--passepartout-logo-width));
}

.topPassepartout .corner.topLeft {
    top: 0px;
    left: calc(var(--passepartout-logo-width));
}

.topPassepartout .corner.topRight {
    top: 0px;
    right: calc(var(--passepartout-menu-width));
}

.logoTop {
    left: var(--passepartout-width);
    top: var(--passepartout-width);
    border-radius: 0px 0px var(--passepartout-corner-radius) 0px;
}

.logoTop .logoTopBorder {
    width: calc(100% - var(--passepartout-corner-radius));
    height: calc(100% - var(--passepartout-corner-radius));
    right: 0px;
    bottom: 0px;
    border-bottom: var(--passepartout-border-width) solid var(--color-white);
    border-right: var(--passepartout-border-width) solid var(--color-white);
    border-radius: 0px 0px var(--passepartout-corner-radius) 0px;
}

.burgerWrapper {
    right: var(--passepartout-width);
    top: var(--passepartout-width);
    border-radius: 0px 0px 0px var(--passepartout-corner-radius);
    width: calc( var(--passepartout-menu-width) + var(--passepartout-border-width));
    height: calc( var(--passepartout-menu-height) + var(--passepartout-border-width));
    background: var(--color-black);
}

.burgerWrapper .menuBorder {
    bottom: 0px;
    left: 0px;
    height: calc(100% - var(--passepartout-corner-radius));
    width: calc(100% - var(--passepartout-corner-radius));
    border-bottom: var(--passepartout-border-width) solid var(--color-white);
    border-left: var(--passepartout-border-width) solid var(--color-white);
    border-radius: 0px 0px 0px var(--passepartout-corner-radius);
}


/* RIGHT */

.rightPassepartout {
    top: 0;
    right: 0;
    height: 100%;
}

.rightBorder {
    right: 0px;
}

.rightBorder>div {
    width: 100%;
    right: 0px;
    border-left: var(--passepartout-border-width) solid var(--color-white);
    height: calc( 100% - 2 * var(--passepartout-width) - 2 * var(--passepartout-corner-radius) - var(--passepartout-logo-height) - var(--passepartout-menu-height));
    top: calc( var(--passepartout-width) + var(--passepartout-corner-radius) + var(--passepartout-menu-height));
}

.rightPassepartout .corner.topRight {
    top: calc(var(--passepartout-menu-height));
    right: 0px;
}

.rightPassepartout .corner.bottomRight {
    bottom: calc(var(--passepartout-logo-height));
    right: 0px;
}


/* BOTTOM */

.bottomPassepartout {
    bottom: 0;
    left: 0;
    width: 100%;
}

.bottomBorder {
    bottom: 0px;
}

.bottomBorder>div {
    height: 100%;
    border-top: var(--passepartout-border-width) solid var(--color-white);
    width: calc( 100% - 2 * var(--passepartout-width) - 2 * var(--passepartout-corner-radius) - var(--passepartout-logo-width));
    left: calc(var(--passepartout-width) + var(--passepartout-corner-radius));
}

.bottomPassepartout .corner.bottomLeft {
    bottom: 0px;
    left: 0px;
}

.bottomPassepartout .corner.bottomRight {
    bottom: 0px;
    right: calc(var(--passepartout-logo-width));
}

.logoBottom {
    right: var(--passepartout-width);
    bottom: var(--passepartout-width);
    border-radius: var(--passepartout-corner-radius) 0px 0px 0px;
}

.logoBottom .logoBottomBorder {
    width: calc(100% - var(--passepartout-corner-radius));
    height: calc(100% - var(--passepartout-corner-radius));
    top: 0px;
    left: 0px;
    border-top: var(--passepartout-border-width) solid var(--color-white);
    border-left: var(--passepartout-border-width) solid var(--color-white);
    border-radius: var(--passepartout-corner-radius) 0px 0px 0px;
}


/* LEFT */

.leftPassepartout {
    top: 0;
    left: 0;
    height: 100%;
}

.leftBorder {
    left: 0px;
}

.leftPassepartout .corner.topLeft {
    top: calc(var(--passepartout-logo-height));
    left: 0px;
}